<?php

namespace App\Http\Requests\Frontend;

use App\Http\Requests\ApiFormRequest;

class ContactSubmitRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'email' => ['required', 'email', 'max:255'],
            'message' => ['required', 'string', 'min:10'],
            'subject' => ['nullable', 'string', 'max:255'],
        ];
    }
}
